### Method

# WebKitWebExtension DOMHTMLTableCellElement get_col_span

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_html_table_cell_element_get_col_span (
      WebKitDOMHTMLTableCellElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLTableCellElement:col-span`

#### Return value

Type: `glong`

A #glong.